session_commit
session_destroy
Session Functions
PHP Manual

# session_decode

Decodes session data from a session encoded string

### Description

bool session_decode ( string `$data` )

session_decode decodes the serialized session data provided in `$data`, and populates the $_SESSION superglobal with the result.

Please note the unserialization method is not the same as unserialize. The serialization method is internal to PHP and can be set using session.serialize_handler.

### Parameters

`data`

  The encoded data to be stored.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- session_encode
- session.serialize_handler